<html devsite><head>
    <title>Бюллетень по безопасности Android – июнь 2018 г.</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>Опубликовано 4 июня 2018 г. | Обновлено 24 июля 2018 г.</em></p>

<p>
В этом бюллетене содержится информация об уязвимостях в защите устройств Android. Все актуальные проблемы, перечисленные здесь, устранены в исправлении от 5 июня 2018 года или более новом. Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705">Справочном центре</a>.
</p>
<p>
Мы сообщили партнерам обо всех проблемах по крайней мере за месяц до выхода бюллетеня. Исправления уязвимостей доступны в хранилище Android Open Source Project (AOSP).
В бюллетене также приведены ссылки на исправления вне AOSP.
</p>
<p>
Самая серьезная из проблем – критическая уязвимость в Media Framework, которая позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла. <a href="/security/overview/updates-resources.html#severity">Уровень серьезности</a> зависит от того, какой ущерб будет нанесен устройству при атаке с использованием уязвимости, если средства защиты будут отключены разработчиком или взломаны.
</p>
<p>
У нас нет информации о том, что обнаруженные уязвимости эксплуатировались. В разделе <a href="#mitigations">Предотвращение атак</a> рассказано о том, как <a href="/security/enhancements/index.html">платформа безопасности</a> и Google Play Защита помогают снизить вероятность атак на Android.
</p>
<p class="note">
<strong>Примечание.</strong> Информация о последних автоматических обновлениях (OTA) и образах встроенного ПО для устройств Google приведена в <a href="/security/bulletin/pixel/2018-06-01.html">бюллетене по безопасности Pixel  и Nexus</a> за июнь 2018 года.
</p>

<h2 id="mitigations">Предотвращение атак</h2>
<p>
Ниже рассказано о том, как <a href="/security/enhancements/index.html">платформа безопасности</a> и средства защиты сервисов, например <a href="https://www.android.com/play-protect">Google Play Защита</a>,
позволяют снизить вероятность атак на Android.
</p>
<ul>
<li>В новых версиях Android сложнее использовать многие уязвимости, поэтому мы рекомендуем всем пользователям своевременно обновлять систему.</li>
<li>Команда, отвечающая за безопасность Android, с помощью <a href="https://www.android.com/play-protect">Google Play Защиты</a> активно отслеживает злоупотребления и предупреждает пользователей об установке <a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">потенциально опасных приложений</a>. Google Play Защита включена по умолчанию на всех устройствах с <a href="http://www.android.com/gms">сервисами Google для мобильных устройств</a>. Она особенно важна, если пользователь устанавливает ПО из сторонних источников.</li>
</ul>
<h2 id="2018-06-01-details">Описание уязвимостей (обновление системы безопасности 2018-06-01)</h2>
<p>
В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2018-06-01. Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведены описание и таблица с CVE, ссылками, <a href="#type">типом</a>, <a href="/security/overview/updates-resources.html#severity">уровнем серьезности</a>, а также версиями AOSP (при наличии). Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="framework">Framework</h3>

<p>
Самая серьезная уязвимость позволяет локальному вредоносному ПО обойти требования к взаимодействию с пользователем и получить доступ к дополнительным разрешениям.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9338</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5a11d9bb5b55543c9b97d38da1a658c42b99a906">A-71361168</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9339</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/82306b4ed120eab59849a21ae85074ab10a67b23">A-71508348</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13227</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/173d37569997fdf7eaf7b05912c760352e724893">A-69981710</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9340</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/5a11d9bb5b55543c9b97d38da1a658c42b99a906">A-71360999</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">Media Framework</h3>

<p>
Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9341</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/69ac35d37c0fcf43ac3dac6c99dbec5ecb258c41">A-74016277</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-5146</td>
    <td>A-77284393<a href="#asterisk">*</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13230</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/b0e1239a611617d598ebc8a93c2edae77430dd39">A-65483665</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0</td>
  </tr>
  <tr>
    <td>CVE-2018-9344</td>
    <td><a href="https://android.googlesource.com/platform/hardware/interfaces/+/6a6c9a891b8e91a9bc84784909f800ba670c873b">A-73172817</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9345</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d6bd6091686dd7ea3b410fb8dce3794429066453">A-77238250</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9346</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/d6bd6091686dd7ea3b410fb8dce3794429066453">A-77238762</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9347</td>
    <td><a href="https://android.googlesource.com/platform/external/sonivox/+/b237378c682f84e020f2c612c215967a7e5cd30a">A-68664359</a></td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9348</td>
    <td><a href="https://android.googlesource.com/platform/external/sonivox/+/b237378c682f84e020f2c612c215967a7e5cd30a">A-68953854</a></td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="system">Система</h3>

<p>
Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте привилегированного процесса с помощью специально созданного файла.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9355</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/99a263a7f04c5c6f101388007baa18cf1e8c30bf">A-74016921</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9356</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/d7d4d5686b2e3c37c7bf10a6a2adff1c95251a13">A-74950468</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9357</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/9164ee1aaf3609b4771d39302e3af649f44c9e66">A-74947856</a></td>
    <td>УВК</td>
    <td>Критический</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9358</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/0d7c2f5a14d1055f3b4f69035451c66bf8f1b08e">A-73172115</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9359</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/b66fc16410ff96e9119f8eb282e67960e79075c8">A-74196706</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9360</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/b66fc16410ff96e9119f8eb282e67960e79075c8">A-74201143</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9361</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/b66fc16410ff96e9119f8eb282e67960e79075c8">A-74202041</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9362</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/opt/telephony/+/a42870e1df7dbf384aa1d7a02584eb755e821417">A-72298611</a></td>
    <td>ОО</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h2 id="2018-06-05-details">Описание уязвимостей (обновление системы безопасности 2018-06-05)</h2>

<p>
В этом разделе вы найдете подробную информацию обо всех уязвимостях, устраненных в обновлении системы безопасности 2018-06-05. Проблемы сгруппированы по компонентам, которые они затрагивают. Для каждого приведена таблица с CVE, ссылками, <a href="#type">типом</a>, <a href="/security/overview/updates-resources.html#severity">уровнем серьезности</a>, а также версиями AOSP (при наличии).
Где возможно, мы приводим основную ссылку на опубликованное изменение, связанное с идентификатором ошибки (например, список AOSP), и дополнительные ссылки в квадратных скобках.
</p>

<h3 id="broadcom-components">Компоненты Broadcom</h3>

<p>
Самая серьезная уязвимость позволяет злоумышленнику удаленно получать доступ к данным, открытым только для установленных на устройстве приложений, которые обладают необходимыми разрешениями.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-5383</td>
    <td>A-73665456<a href="#asterisk">*</a><br />
B-CS4906525</td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>Bluetooth</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">Компоненты ядра</h3>

<p>
Самая серьезная уязвимость позволяет локальному вредоносному ПО выполнять произвольный код в контексте привилегированного процесса.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-9363</td>
    <td>A-65853588<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Bluetooth</td>
  </tr>
  <tr>
    <td>CVE-2017-17806</td>
    <td>A-71752561<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=af3ff8045bbf3e32f1a448542e73abb4c8ceb6f1">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>crypto</td>
  </tr>
  <tr>
    <td>CVE-2017-17807</td>
    <td>A-71751178<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=4dca6ea1d9432052afb06baf2e3ae78188a4410b">
Upstream kernel</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Набор ключей</td>
  </tr>
  <tr>
    <td>CVE-2017-17558</td>
    <td>A-71751622<br />
        <a href="https://www.spinics.net/lists/linux-usb/msg163644.html">Upstream kernel</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>USB</td>
  </tr>
</tbody></table>

<h3 id="lg-components">Компоненты LG</h3>

<p>
Самая серьезная уязвимость позволяет злоумышленнику, в руки которого попало устройство, обойти требования к взаимодействию с пользователем и получить доступ к дополнительным разрешениям.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-9364</td>
    <td>A-69163111<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Критический</td>
    <td>Загрузчик</td>
  </tr>
</tbody></table>

<h3 id="media-framework-05">Media Framework</h3>

<p>
Самая серьезная уязвимость позволяет локальному вредоносному ПО обойти требования к взаимодействию с пользователем и получить доступ к дополнительным разрешениям.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-9409
</td>
    <td>A-63144992<a href="#asterisk">*</a><br />
QC-CR#2114346</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>8.1</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">Компоненты MediaTek</h3>

<p>
Самая серьезная уязвимость позволяет злоумышленнику выполнять произвольный код в контексте ДВБ (достоверной вычислительной базы).
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2018-9373</td>
    <td>A-71867247<a href="#asterisk">*</a><br />
        M-ALPS03740330</td>
    <td>ПП</td>
    <td>Критический</td>
    <td>MediaTek WLAN TDLS</td>
  </tr>
  <tr>
    <td>CVE-2018-9366</td>
    <td>A-72314499<a href="#asterisk">*</a><br />
        M-ALPS03762526</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>IMSA</td>
  </tr>
  <tr>
    <td>CVE-2018-9367</td>
    <td>A-72314219<a href="#asterisk">*</a><br />
        M-ALPS03762692</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Cameratool CCAP</td>
  </tr>
  <tr>
    <td>CVE-2018-9368</td>
    <td>A-70727446<a href="#asterisk">*</a><br />
        M-ALPS03730693</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>mtksocaudio</td>
  </tr>
  <tr>
    <td>CVE-2018-9369</td>
    <td>A-70514573<a href="#asterisk">*</a><br />
        M-ALPS03666161</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-9370</td>
    <td>A-70515281<a href="#asterisk">*</a><br />
        M-ALPS03693488</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-9371</td>
    <td>A-70515752<a href="#asterisk">*</a><br />
        M-ALPS03683903</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-9372</td>
    <td>A-70730215<a href="#asterisk">*</a><br />
        M-ALPS03676237</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Загрузчик</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">Компоненты NVIDIA</h3>

<p>
Самая серьезная уязвимость позволяет локальному вредоносному ПО выполнять произвольный код в контексте привилегированного процесса.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-6290</td>
    <td>A-69559414<a href="#asterisk">*</a><br />
        N-200373895</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>TLK TrustZone</td>
  </tr>
  <tr>
    <td>CVE-2017-6294</td>
    <td>A-69316825<a href="#asterisk">*</a><br />
        N-200369095</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>NVIDIA Tegra X1 TZ</td>
  </tr>
  <tr>
    <td>CVE-2017-6292</td>
    <td>A-69480285<a href="#asterisk">*</a><br />
        N-200373888</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>TLZ TrustZone</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Компоненты Qualcomm</h3>

<p>
Самая серьезная уязвимость позволяет злоумышленнику, в руки которого попало устройство, обойти требования к взаимодействию с пользователем и получить доступ к дополнительным разрешениям.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-18158</td>
    <td>A-68992400<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=316136f292cedaecf17823d6f3b63cf2d11314b3">
QC-CR#2104056</a></td>
    <td>ПП</td>
    <td>Критический</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-3569</td>
    <td>A-74237215<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=fe9ea02140c4be952171251515da90bc3a1a2bc0">
QC-CR#2161920</a></td>
    <td>ПП</td>
    <td>Критический</td>
    <td>Хост WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-18155</td>
    <td>A-66734153<a href="#asterisk">*</a><br />
        QC-CR#1050893</td>
    <td>УВК</td>
    <td>Критический</td>
    <td>Аппаратный кодек</td>
  </tr>
  <tr>
    <td>CVE-2018-5854</td>
    <td>A-71800779<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=aedca87c9a42723dfb5f7084ba855da1208f1889">
QC-CR#2183877</a></td>
    <td>ПП</td>
    <td>Критический</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-13077</td>
    <td>A-63165064<a href="#asterisk">*</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5896</td>
    <td>A-70399602<a href="#asterisk">*</a><br />
        QC-CR#2163793</td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>Драйвер diag</td>
  </tr>
  <tr>
    <td>CVE-2018-5829</td>
    <td>A-74237546<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=27381e9d253629180dcdaa698d3fd01bec28d351">
QC-CR#2151241</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5383</td>
    <td>A-73665204<a href="#asterisk">*</a><br />
        QC-CR#2187697</td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>Bluetooth</td>
  </tr>
  <tr>
    <td>CVE-2017-18159</td>
    <td>A-68992405<br />
  <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=633fa4ffb38bbfb0fad79204e19b9f59d42d7680">QC-CR#2105697</a> [<a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=3129148e5a4cfe83003449a1048660823bfddc51">2</a>] [<a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=bcceb2ceeea07aedaa5f97207cc88f9d8b4416ea">3</a>] [<a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=04f23441b8c0c897644f9bf391b691039fa0ab70">4</a>] [<a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=b6b318431983f35a7734cae227478df3dc93a818">5</a>] [<a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=7dcbee530800b16534d0f3e8db375492c03b3e0a">6</a>] [<a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=9057a8b3339abc4eb2c4e462279f34bbe6410e7c">7</a>] [<a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=4a63a848c062851776123d4bc7ec10eb498a70dd">8</a>] [<a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=5471b0cdf4bace12d872d074b97eae29f1317e6a">9</a>]</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2017-18158</td>
    <td>A-67782849<a href="#asterisk">*</a><br />
        QC-CR#2104056</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Загрузчик</td>
  </tr>
  <tr>
    <td>CVE-2018-5835</td>
    <td>A-74237148<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=5a0eeb72c3cde7dcb8096967561a88a678ad9aec">
QC-CR#2153553</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Хост WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5834</td>
    <td>A-74237804<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=ede0f8a4d11ec56ee87177478cc0c25af0894860">
QC-CR#2153326</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5831</td>
    <td>A-74237606<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=e3e13d745238ad8853af47c2d938344ea8d3c77f">
QC-CR#2161310</a></td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Драйвер графического процессора</td>
  </tr>
  <tr>
    <td>CVE-2018-5830</td>
    <td>A-74237532<br />
       <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=129e76e0ea923b319555f37ea601dfb974a06bfe">QC-CR#2157917</a> [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=8174eb0235a7e581153ea1d4a401e7ea8354cc08">2</a>]</td>
    <td>ПП</td>
    <td>Высокий</td>
    <td>Хост WLAN</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Компоненты Qualcomm с закрытым исходным кодом</h3>

<p>
Эти уязвимости затрагивают компоненты Qualcomm и описаны в бюллетенях по безопасности Qualcomm AMSS или оповещениях системы безопасности. Уровень серьезности этих уязвимостей определяется непосредственно компанией Qualcomm.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Компонент</th>
  </tr>
  <tr>
    <td>CVE-2017-18157</td>
    <td>A-73539080<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2017-18156</td>
    <td>A-73539065<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-5892</td>
    <td>A-72951191<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-5891</td>
    <td>A-72950815<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-5885</td>
    <td>A-72950554<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-5894</td>
    <td>A-74236854<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
  <tr>
    <td>CVE-2018-5884</td>
    <td>A-74235510<a href="#asterisk">*</a></td>
    <td>Н/Д</td>
    <td>Высокий</td>
    <td>Компонент с закрытым исходным кодом</td>
  </tr>
</tbody></table>

<h3 id="system-components">Система</h3>

<p>
Самая серьезная уязвимость позволяет злоумышленнику удаленно получать доступ к данным, открытым только для установленных на устройстве приложений, которые обладают необходимыми разрешениями.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>Ссылки</th>
    <th>Тип</th>
    <th>Уровень серьезности</th>
    <th>Обновленные версии AOSP</th>
  </tr>
  <tr>
    <td>CVE-2018-5383</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/fa3d7e1f784d3bdbf8f9d8b572a60696289211b1">A-72377774</a></td>
    <td>РИ</td>
    <td>Высокий</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">Часто задаваемые вопросы</h2>
<p>В этом разделе мы отвечаем на вопросы, которые могут возникнуть после прочтения бюллетеня.</p>
<p><strong>1. Как определить, установлено ли на устройство обновление, в котором устранены перечисленные проблемы?</strong></p>
<p>Информацию о том, как проверить обновления системы безопасности, можно найти в <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Справочном центре</a>.</p>
<ul>
<li>В исправлении от 1 июня 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-06-01.</li>
<li>В исправлении от 5 июня 2018 года или более новом устранены все проблемы, связанные с обновлением 2018-06-05.</li>
</ul>
<p>Производители устройств, позволяющие установить эти обновления, должны присвоить им один из следующих уровней:</p>
<ul>
 <li>[ro.build.version.security_patch]:[2018-06-01]</li>
 <li>[ro.build.version.security_patch]:[2018-06-05]</li>
</ul>
<p><strong>2. Почему в этом бюллетене говорится о двух обновлениях системы безопасности?</strong></p>
<p>
Мы включили в этот бюллетень сведения о двух обновлениях, чтобы помочь нашим партнерам как можно скорее устранить уязвимости, затрагивающие все устройства Android. Рекомендуем партнерам Android исправить все вышеперечисленные проблемы и установить последнее обновление системы безопасности.
</p>
<ul>
<li>На устройствах с установленным обновлением 2018-06-01 должны быть исправлены все проблемы, упомянутые в соответствующем разделе этого бюллетеня, а также в предыдущих выпусках.</li>
<li>На устройствах с установленным обновлением 2018-06-05 или более новым должны быть исправлены все проблемы, упомянутые в этом бюллетене и предыдущих выпусках.</li>
</ul>
<p>
Рекомендуем партнерам собрать все исправления проблем в одно обновление.
</p>
<p id="type">
<strong>3. Что означают сокращения в столбце <em>Тип</em>?</strong>
</p>
<p>
В этом столбце указан тип уязвимости по следующей классификации:<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Сокращение</th>
   <th>Описание</th>
  </tr>
  <tr>
   <td>УВК</td>
   <td>Удаленное выполнение кода</td>
  </tr>
  <tr>
   <td>ПП</td>
   <td>Повышение привилегий</td>
  </tr>
  <tr>
   <td>РИ</td>
   <td>Раскрытие информации</td>
  </tr>
  <tr>
   <td>ОО</td>
   <td>Отказ в обслуживании</td>
  </tr>
  <tr>
   <td>Н/Д</td>
   <td>Классификация недоступна</td>
  </tr>
</tbody></table>
<p>
<strong>4. На что указывают записи в столбце <em>Ссылки</em>?</strong>
</p>
<p>
В таблицах с описанием уязвимостей есть столбец <em>Ссылки</em>. Каждая запись в нем может содержать префикс, указывающий на источник ссылки, а именно:
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>Префикс</th>
   <th>Значение</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Идентификатор ошибки Android</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Ссылочный номер Qualcomm</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>Ссылочный номер MediaTek</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>Ссылочный номер NVIDIA</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Ссылочный номер Broadcom</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. Что означает символ * рядом с идентификатором ошибки Android в столбце <em>Ссылки</em>?</strong>
</p>
<p>
Символ * означает, что исправление для уязвимости не опубликовано.<em></em> Необходимое обновление содержится в последних бинарных драйверах для устройств Pixel и Nexus, которые можно скачать на <a href="https://developers.google.com/android/drivers">сайте для разработчиков</a>.
</p>
<p>
<strong>6. Почему теперь одни уязвимости описываются в этих бюллетенях, а другие – в бюллетенях по безопасности Pixel  и Nexus, а также в остальных бюллетенях партнеров?</strong>
</p>
<p>
В этом бюллетене описаны уязвимости, которые были устранены в последнем обновлении системы безопасности для устройств Android.
Решать дополнительные проблемы, перечисленные в бюллетенях по безопасности партнеров, для этого не потребовалось. Мы рекомендуем производителям чипсетов и устройств Android рассказывать об исправлениях для своих устройств в бюллетенях по безопасности на собственных сайтах, например <a href="https://security.samsungmobile.com/securityUpdate.smsb">Samsung</a>, <a href="https://lgsecurity.lge.com/security_updates.html">LGE</a>, а также <a href="/security/bulletin/pixel/">Pixel  и Nexus</a>.
</p>
<h2 id="versions">Версии</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>Версия</th>
   <th>Дата</th>
   <th>Примечания</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>4 июня 2018 г.</td>
   <td>Бюллетень опубликован.</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>6 июня 2018 г.</td>
   <td>Добавлены ссылки на AOSP.</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>24 июля 2018 г.</td>
   <td>Добавлены сведения об уязвимости CVE-2018-5383 в рамках согласованного раскрытия информации.</td>
  </tr>
</tbody></table>

</body></html>